<?xml version="1.0" encoding="UTF-8"?>
<classpath>
	<classpathentry kind="src" path="src"/>
	<classpathentry kind="con" path="org.eclipse.jdt.launching.JRE_CONTAINER/org.eclipse.jdt.internal.debug.ui.launcher.StandardVMType/JavaSE-17">
		<attributes>
			<attribute name="module" value="true"/>
		</attributes>
	</classpathentry>
	<classpathentry combineaccessrules="false" kind="src" path="/com.openexchange.admin.console.common"/>
	<classpathentry combineaccessrules="false" kind="src" path="/com.openexchange.admin.reseller.rmi"/>
	<classpathentry combineaccessrules="false" kind="src" path="/com.openexchange.admin.rmi"/>
	<classpathentry combineaccessrules="false" kind="src" path="/com.openexchange.java"/>
	<classpathentry combineaccessrules="false" kind="src" path="/com.openexchange.annotation"/>
	<classpathentry kind="output" path="bin"/>
</classpath>
